@media only screen and (max-width: 960px){
	ul.socialIcons{
		display: none;
	}
	.aliadosPage .socialIcons{
		display: block;
	}
}
/* MEDIA - 768px */
@media only screen and (max-width: 768px){
	#main_nav .iconMenu{
		display: block;
		width: 300px;
	}
	#main_nav ul{
		/*display: none;*/
		margin-left: 30px;
		background: #d3d3d3;
		width: 300px;
		z-index: 100;
		position: relative;
		border: 2px solid #d3d3d3;
		border-top: none;
		display: none;
	}
		#main_nav ul li{
			background: white;
			float: none;
			width: 100%;
			margin: 0;
			height: auto;		
		}
			#main_nav ul li a{
				width: 100%;
				padding: 10px;
				text-align: left;
			}
			#main_nav ul li a span.hoverTop,
			#main_nav ul li a span.icon{
				display: none;
			}
			#main_nav ul li .arowSubmenu{
				right: 10px;
				top: 15px;
				transform:rotate(270deg);
				-ms-transform:rotate(270deg); /* IE 9 */
				-webkit-transform:rotate(270deg); /* Safari and Chrome */ 
			}
			#main_nav ul li .submenu{
				position: relative;
				top: 0;
				left: 0;
				display: none;
				margin-left: 0;
				border-left-width: 0;
				border-right-width: 0;
				width: 100%;
			}
			#main_nav ul li.conocenos .submenu li a{
				padding: 10px;

			}

}

/* MEDIA - 480px */
@media only screen and (max-width: 480px){
	header{
		height: 220px;
	}
	#logo{
		position: relative;
		margin: 0 auto;
	}
	header .headerRight{
		width: 100%;
		margin: 0;
		float: none !important;
	}
	#main_nav .iconMenu{
		margin: 10px auto 0;
	}
	#main_nav ul{
		margin: 0 auto;
	}
}